System 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum To be added.

Defines identifiers that represent how the current logon session is ending.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionEndReasons

  The user is logging off and ending the current user session. The operating system continues to run.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionEndReasons

  The operating system is shutting down.